
body,input,h1,h2,h3,h4,h5,h6,p,textarea,table,div,ul,li,select,span,em,i,button,a{margin:0;padding:0;color:inherit;line-height: inherit;font-size: .28rem;}
img{border:0;display: inline-block;max-width:100%;vertical-align: middle;}
.fl{float:left;}
.fr{float:right;}
ul,li{ list-style:none; }
a{ text-decoration:none; color:inherit;font-size:inherit;}
:focus{outline:none!important;border-color:inherit;}
.clearfix{*zoom: 1;}
.clearfix:before,.clearfix:after
{display: table;line-height: 0;content: "";}
.clearfix:after{clear: both;}
table{border-collapse:collapse;border-spacing:0;width:100%}
p,span,li{font-size:inherit;}
h3,h4,h5,h6{font-weight: normal;}
em,i,span,a{font-style:normal;font-size:inherit;}
*{box-sizing:border-box;}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"] {-webkit-appearance: none;}
textarea {-webkit-appearance: none;}   
.bold{font-weight: bold;}
.center{text-align: center;}
.img{width: 100%;display: block;}
html{font-size:13.3333vw;}
.ellipsis{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ele{position:relative;}
.ele:before,.ele:after{content:'';position:absolute;display: block;}
.ipt{display: block;width: 100%;border:none;background: transparent;}
a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;text-decoration: none;}
.clamp{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;/*-webkit-line-clamp: 3;*/}
.text-left{text-align: left!important;}

::-webkit-scrollbar{width: 0;height: 5px;} 
.main{padding-bottom: 1.2rem;}
body{background: #fff;}

/*index*/


.idx_ban{}
.idx_ban .img{width: 100%;display: block;}

.idx_top{padding:0 .3rem .2rem;background: #e1f8f4;}
.idx_top .box{padding:0 .3rem;background: #fff;border-radius:.26rem;margin-top: -.7rem;box-shadow:0 .12rem .21rem rgba(0,196,183,.17);position:relative;z-index:50;}

.idx_ts{padding:.4rem 0 .25rem .1rem;font-size: 0;}
.idx_ts .icon{width: .46rem;display: inline-block;vertical-align: middle;}
.idx_ts .list{width: 5.5rem;display: inline-block;vertical-align: middle;margin-left: .2rem;background: url(../images/idx_03.png) no-repeat right center;background-size:.17rem;padding-right: .27rem;}
.idx_ts .list li{font-size: .28rem;color: #707070;line-height: .5rem;}

.idx_menu{display: flex;text-align: center;padding:.4rem 0;border-top:1px solid #ddd;}
.idx_menu .item{flex: 1;}
.idx_menu .icon{width: 1rem;display: block;margin:0 auto;}
.idx_menu .tit{font-size: .28rem;color: #707070;margin-top: .2rem;}

.idx_hd{padding:.35rem .3rem;}
.idx_hd .titbox{text-align: center;}
.idx_hd .titbox .tit{font-size: .32rem;color: #333333;font-weight: bold;letter-spacing: 2px;}
.idx_hd .titbox .tit:before,.idx_hd .titbox .tit:after{content:'';display: inline-block;vertical-align: middle;width: 1.9rem;height: .2rem;}
.idx_hd .titbox .tit:before{background: url(../images/idx_07.png) no-repeat center;background-size:contain;margin-right: .3rem;}
.idx_hd .titbox .tit:after{background: url(../images/idx_08.png) no-repeat center;background-size:contain;margin-left: .3rem;}
.idx_hd .titbox .smtit{font-size: .24rem;color: #707070;margin-top: .1rem;letter-spacing: 2px;}

.idx_hd .detail{margin-top: .35rem;}
.idx_hd .col{width: 3.35rem;}
.idx_hd .item{display: block;position:relative;border-radius:.2rem;overflow: hidden;margin-bottom: .2rem;}
.idx_hd .item .img{width: 100%;display: block;}
.idx_hd .item .shade{position:absolute;width: 100%;height: 100%;left: 0;top: 0;padding:.35rem .35rem;}
.idx_hd .item .cn{font-size: .32rem;color: #fff;font-weight: bold;letter-spacing: 1px;}
.idx_hd .item .en{font-size: .2rem;color: rgba(255,255,255,.44);margin-top: .05rem;}

.foot{display: flex;text-align: center;position:fixed;width: 100%;left: 0;bottom: 0;z-index:100;background: #ffffff;}
.foot .lk{flex: 1;padding:.1rem 0;}
.foot .icon{width: .44rem;height: .44rem;display: block;margin:0 auto;background-repeat:no-repeat;background-position:center;background-size:contain;}
.foot .tit{font-size: .28rem;color: #b9b9b9;margin-top: .05rem;}

.foot .index .icon{background-image: url(../images_01/ft_01.png);}
.foot .task .icon{background-image: url(../images_01/ft_02.png);}
.foot .kf .icon{background-image: url(../images_01/ft_03.png);}
.foot .mine .icon{background-image: url(../images_01/ft_04.png);}

/*.foot .lk.cur .tit{color: #04a174;font-weight: bold;}*/
.foot .index.cur .icon{background-image: url(../images_01/ft_01-1.png);}
.foot .task.cur .icon{background-image: url(../images_01/ft_02-1.png);}
.foot .kf.cur .icon{background-image: url(../images_01/ft_03-1.png);}
.foot .mine.cur .icon{background-image: url(../images_01/ft_04-1.png);}

/*积分商城*/
.head{position:fixed;width: 100%;left: 0;top: 0;font-size: .38rem;color: #000;font-weight: bold;line-height: .6rem;padding:.2rem .3rem;height: 1rem;z-index:100;text-align: center;}
/*.head+div{margin-top: 1rem;}*/
.hd_back{position:absolute;width: .4rem;height: .4rem;background: url(../images/icon_01-1.png) no-repeat center;background-size:contain;left: .25rem;top: 50%;margin-top: -.2rem;display: block;}
.head.scroll{    background-color: #f25800;
    background-image: linear-gradient(62deg, #f25800 0%, #F7CE68 100%);}

.sc_top{height: 5rem;}
.sc_top .box{padding:1.2rem .5rem 0;}
.sc_top .hdpic{width: 1.16rem;height: 1.16rem;border-radius:50%;display: inline-block;vertical-align: middle;}
.sc_top .name{font-size: .42rem;color: #fff;font-weight: bold;display: inline-block;vertical-align: middle;margin-left: .15rem;}

.sc_jd{background: #e4f9f5;border-radius:.06rem;position:relative;z-index:50;padding-bottom: .6rem;padding-top: 1px;}
.sc_jd .wrapbox{border-radius:.24rem;overflow: hidden;background: #fff;margin:-2.2rem .3rem 0;}
.sc_jd .topbox{position:relative;padding:.3rem .4rem;background-image: linear-gradient(to right, #9ff2db , #34bf9e);}
.sc_jd .topbox .icon{width: 1rem;display: block;float: left;}
.sc_jd .topbox .info{position:relative;margin-left: 1.25rem;padding-top: .1rem;}
.sc_jd .topbox .num{font-size: .4rem;color: #fff;font-family: arial;}
.sc_jd .topbox .wz{font-size: .24rem;color: #fff;}
.sc_jd .topbox .more{font-size: .28rem;color: #fff;width: 1.9rem;line-height: .8rem;border-radius:.36rem;background: #32b494;display: block;text-align: center;position:absolute;right: 0;top: 50%;margin-top: -.4rem;}

.sc_jd .botbox{padding:.4rem .3rem;}
.sc_jd .step{display: flex;text-align: center;}
.sc_jd .step li{width: 1.1rem;position:relative;}
.sc_jd .step .num{font-size: .24rem;color: #d1d2d6;margin-bottom: .2rem;}
.sc_jd .step .circle{width: .1rem;height: .1rem;background: #d1d2d6;display: block;margin:0 auto;border-radius:50%;}
.sc_jd .step li:after{content:'';position:absolute;width: .8rem;height: .02rem;background: #f0f0f1;bottom: .04rem;right: -.4rem;}
.sc_jd .step li:last-child:after{display: none;}
.sc_jd .step li.this .num{color: #1a1d31;}
.sc_jd .step li.this .circle{background: #3cc2a2;}
.sc_jd .step li.this:after{background: #1a1d31;}

.sc_jd .txt{font-size: .24rem;color: #8d8f99;line-height: .36rem;text-align: center;margin-top: .5rem;}

.sc_jp{padding:1px .5rem .2rem;}
.sc_jp .t_tit{font-size: .32rem;color: #333333;text-align: center;font-weight: bold;position:relative;z-index:50;}
.sc_jp .t_tit:before,.sc_jp .t_tit:after{content:'';display: inline-block;vertical-align: middle;width: 1.9rem;height: .2rem;}
.sc_jp .t_tit:before{background: url(../images/idx_07.png) no-repeat center;background-size:contain;margin-right: .3rem;}
.sc_jp .t_tit:after{background: url(../images/idx_08.png) no-repeat center;background-size:contain;margin-left: .3rem;}

.sc_jp .list{margin-left: -.2rem;padding-top: .5rem;}
.sc_jp .list .item{float: left;margin:0 0 .4rem .2rem;width: 3.15rem;}
.sc_jp .list .img{width: 100%;display: block;height: 3.1rem;border-radius:.1rem;}
.sc_jp .list .title{font-size: .24rem;color: #333333;margin-top: .15rem;line-height: .35rem;-webkit-line-clamp: 2;max-height: .7rem;}
.sc_jp .list .fen{font-size: .28rem;color: #ff533c;margin-top: .1rem;}
.sc_jp .list .ann{font-size: .24rem;color: #fff;width: 1.55rem;line-height: .5rem;text-align: center;display: block;border-radius:.06rem;margin-top: .1rem;background: #3dc3a3;}


/*注册*/
.reg_main{background: url(../images/img_03.jpg) no-repeat center top;background-size:100% 7.8rem;position:fixed;width: 100%;height: 100%;left: 0;top: 0;overflow-y: scroll;}

.sign_top{margin-bottom: .7rem;padding-top: 3rem;}
.sign_top .logo{width: 2rem;height: 2rem;border-radius:10%;display: block;margin:0 auto;}


.sign_form{margin:0 .3rem;background: #fff;border-radius:.16rem;padding:.4rem .6rem .6rem;}
.sign_form .item{margin-bottom: .25rem;position:relative;border-bottom:1px solid #efefef;}
.sign_form .ipt_txt{font-size: .28rem;color: #333;line-height: .9rem;padding-left: .6rem;background-position:0 center;background-repeat:no-repeat;background-size:.4rem;}
.sign_form .tel{background-image: url(../images/icon_03.png);}
.sign_form .psd{background-image: url(../images/icon_04.png);}
.sign_form .code{background-image: url(../images/icon_05.png);}
.sign_form .imgcode{width: 1.6rem;height: .62rem;background: #ecf9f9;border-radius:.12rem;overflow: hidden;position:absolute;right: .4rem;top: 50%;margin-top: -.31rem;}
.sign_form .imgcode img{display: block;}

.sign_form .submit{font-size: .32rem;color: #fff;text-align: center;font-weight: bold;line-height: .9rem;border:none;border-radius:.45rem;background-image: linear-gradient(to right, #f9d690 , #f7a801,#fdd787);;width: 100%;margin-top: .4rem;}

.sign_form .deal{font-size: .26rem;color: #808080;margin-top: .25rem;padding:0 0 0 .2rem;line-height: .24rem;}
.sign_form .deal .sel{width: .24rem;height: .24rem;background: url(../images/icon_07.png) no-repeat center;background-size:contain;appearance: none;-webkit-appearance: none;margin-right: .05rem;display: inline-block;vertical-align: bottom}
.sign_form .deal .sel:checked{background-image: url(../images/icon_07-1.png);}

/*实名认证*/
.sm_bd{background-image: linear-gradient(#4ccaab, #b2f8e5);position:fixed;width: 100%;height: 100%;left: 0;top: 0;overflow-y: scroll;}

.sm_main{padding:1.5rem .3rem .5rem;height: 100%;}
.sm_form{background: #fff;border-radius:.2rem;padding:1rem .65rem .6rem;}
.sm_form .item{padding:.3rem 0;margin-bottom: .15rem;}
.sm_form .title{font-size: .32rem;color: #333333;margin-bottom: .05rem;}
.sm_form .info{}
.sm_form .ipt_txt{font-size: .28rem;color: #333;line-height: .8rem;border-bottom:1px solid #efefef;}
.sm_form .btns{margin-top: 1.5rem;padding:0 .2rem;}
.sm_form .ann{font-size: .32rem;color: #707070;text-align: center;line-height: .85rem;border-radius:.42rem;width: 100%;display: block;margin-bottom: .35rem;background: #ecf9f9;border:none;}
.sm_form .ann.submit{background-image: linear-gradient(to right, #a3f4dd , #33be9d);color: #fff;}

/*登录*/
.sign_way{margin:.3rem auto 0;}

.sign_way .t_tit{font-size: .32rem;color: #989898;text-align: center;font-weight: bold;}
.sign_way .t_tit:before,.sign_way .t_tit:after{content:'';display: inline-block;vertical-align: middle;width: 1.9rem;height: .2rem;}
.sign_way .t_tit:before{background: url(../images/idx_07.png) no-repeat center;background-size:contain;margin-right: .2rem;}
.sign_way .t_tit:after{background: url(../images/idx_08.png) no-repeat center;background-size:contain;margin-left: .2rem;}

.sign_way .list{text-align: center;margin: .4rem auto 0;width: 6.1rem;}
.sign_way .list .lk{display: inline-block;vertical-align: middle;width: 32%;}
.sign_way .list .ico{width: .76rem;display: block;margin:0 auto;}
.sign_way .list .tit{font-size: .24rem;color: #808080;margin-top: .15rem;}

/*运动加油站*/

.yd_top{height: 4.5rem;background: url(../images/img_13.jpg) no-repeat center;background-size:cover;overflow: hidden;}
.yd_top .box{text-align: center;padding:1.3rem 0 0;}
.yd_top .box .time{font-size: .72rem;color: #fff;font-family: 'DIN';line-height: .8rem;margin-top: .15rem;font-family: arial;}
.yd_top .box .wz{font-size: .24rem;color: #fff;margin-top: .25rem;line-height: .5rem;background: url(../images/icon_15.png) no-repeat left center;background-size:.42rem;padding-left: .55rem;display: inline-block;vertical-align: middle;}
.yd_top .box .rule{display: block;font-size: .28rem;color: #fff;width: 1.9rem;line-height: .8rem;background: #32b494;margin:.2rem auto 0;border-radius:.4rem;}

.yd_box{padding:.4rem .25rem .3rem;}
.yd_box .row{padding:.4rem .3rem;margin-bottom: .2rem;background: #fff;border-radius:.24rem;}
.yd_box .icon{width: .9rem;display: block;float: left;border-radius:50%;}
.yd_box .info{margin-left: 1.1rem;position:relative;padding-right: 1.6rem;padding-top: .1rem;}
.yd_box .title{font-size: .3rem;color: #333333;font-weight: bold;}
.yd_box .wz{font-size: .2rem;color: #999999;font-weight: normal;margin-left: .1rem;}
.yd_box .wz i{color: #ffa800;}
.yd_box .fz{font-size: .22rem;color: #999999;margin-top: .05rem;}
.yd_box .ann{font-size: .24rem;color: #fff;width: 1.55rem;line-height: .7rem;text-align: center;display: block;border-radius:.36rem;background: #a2adac;position:absolute;right: 0;top: .12rem;}
.yd_box .ann.this{background: #47c8a8;}

/*邀请好友*/
.invite_top{}
.invite_top .img{width: 100%;display: block;}

.invite_det{margin:-.7rem .25rem .6rem;background: #fff;border-radius:.22rem;position:relative;z-index:50;padding:0 0 .4rem;overflow: hidden;padding-bottom: .1rem;}
.invite_det .t_tit{font-size: .36rem;color: #fff;text-align: center;line-height: 1rem;height: 1rem;    background-color: #f25800;
    background-image: linear-gradient(62deg, #f25800 0%, #F7CE68 100%);}
.invite_det .t_tit:before,.invite_det .t_tit:after{content:'';display: inline-block;vertical-align: middle;width: 1.9rem;height: .2rem;}
.invite_det .t_tit:before{background: url(../images/idx_07-1.png) no-repeat center;background-size:contain;margin-right: .2rem;}
.invite_det .t_tit:after{background: url(../images/idx_08-1.png) no-repeat center;background-size:contain;margin-left: .2rem;}

.invite_det .detail{padding:0 .7rem;}
.invite_det .txt{font-size: .3rem;color: #333333;width: 5.5rem;margin:0 auto;line-height: .5rem;}
.invite_det .txt p{margin-bottom: .35rem;}

.invite_det .txt_1{padding:.5rem 0 .1rem;border-bottom:1px solid #e5e5e5;margin-bottom: .4rem;}
.invite_det .txt_1 p{background: url(../images/img_11.png) no-repeat left center;background-size:.42rem;padding-left: .55rem;}

.invite_det .txt_2{padding-bottom: .4rem;padding-top: .2rem;}
.invite_det .txt_2 .num{font-size: .24rem;color: #fff;font-family: arial;width: .5rem;line-height: .5rem;height: .5rem;background: url(../images/icon_22.png) no-repeat center;background-size:contain;display: block;text-align: center;position:absolute;left: 0;top: 0;}

.invite_det .txt_2 p{position:relative;padding-left: .65rem;}
.invite_det .vxpic{width: 5.8rem;height: 5.8rem;display: block;margin:0 auto;box-shadow:0 0 .1rem #efefef;}
.invite_det .copy{margin:.5rem auto;font-size: .3rem;color: #fff;font-weight: bold;line-height: .8rem;text-align: center;border-radius:.1rem;    background-color: #f25800;
    background-image: linear-gradient(62deg, #f25800 0%, #F7CE68 100%);border:none;width: 100%;width: 4.9rem;display: block;}
.invite_det .table{margin-top: .2rem;}
.invite_det .table thead{    background-color: #f25800;
    background-image: linear-gradient(62deg, #f25800 0%, #F7CE68 100%);;}
.invite_det .table th,.invite_det .table td{font-size: .28rem;line-height: .4rem;padding:.2rem 0;text-align: center;}
.invite_det .table th{color: #fff;}
.invite_det .table td{color: #333333;}
.invite_det .table th:first-child{border-radius:.1rem 0 0 .1rem;}
.invite_det .table th:last-child{border-radius:0 .1rem .1rem 0;}

.invite_det .table td:first-child{border-radius:.1rem 0 0 .1rem;}
.invite_det .table td:last-child{border-radius:0 .1rem .1rem 0;}
.invite_det .table tbody tr:nth-child(even){background: rgba(22,194,156,.1);}

.invite_det:after{content:'';position:absolute;width: 7rem;height: .35rem;    background-color: #f25800;
    background-image: linear-gradient(62deg, #f25800 0%, #F7CE68 100%);;background-size:cover;bottom: 0;left: 0;}


/*我的订单*/
.dd_top{background-image: linear-gradient(to right, #9ff2db , #38c0a0);padding-top: 1px;position:sticky;width: 100%;left: 0;top: 0;z-index:100;}
.dd_top .head{background: transparent!important;}

.dd_menu{display: flex;text-align: center;margin-top: 1rem;}
.dd_menu .lk{font-size: .28rem;color: #fff;flex: auto;position:relative;line-height: .7rem;}
.dd_menu .lk.cur{font-size: .32rem;font-weight: bold;}
.dd_menu .lk:after{content:'';position:absolute;left: 50%;bottom: -.06rem;width: 0;height: .06rem;background: #04a174;border-radius:.08rem;transition: all .3s;}
.dd_menu .lk.cur:after{margin-left: -.2rem;width: .4rem;}


.dd_list{padding:.5rem .3rem .2rem;}
.dd_list .item{padding:.25rem .25rem;margin-bottom: .3rem;background: #fff;border-radius:.16rem;box-shadow:0 .06rem .14rem rgba(0,196,183,.03);}
.dd_list .img{width: 1.5rem;display: inline-block;vertical-align: middle;height: 1.45rem;border-radius:.04rem;}
.dd_list .info{display: inline-block;vertical-align: middle;width: 4.3rem;margin-left: .3rem;}
.dd_list .title{font-size: .26rem;color: #333333;line-height: .4rem;}
.dd_list .fen{font-size: .28rem;color: #ff533c;margin-top: .1rem;}


/*我的*/
.mine_top{background-image: linear-gradient(to right, #91ecd3 , #44c6a7);}
.mine_top .user_box{padding:1.3rem .4rem .2rem .75rem;}
.mine_top .user_box .hdpic{width: 1.16rem;height: 1.16rem;border-radius:50%;display: block;float: left;}
.mine_top .user_box .info{margin-left: 1.4rem;position:relative;padding-top: 0rem;}
.mine_top .user_box .name{font-size: .42rem;color: #fff;font-weight: bold;}
.mine_top .user_box .fz{font-size: .24rem;color: #fff;margin-top: .15rem;}
.mine_top .user_box .edit{width: .54rem;height: .54rem;background: url(../images/icon_23.png) no-repeat center;background-size:contain;position:absolute;right: 0;top: .35rem;}

.mine_top .botbox{background-image: linear-gradient(to right, #7aeaca , #34be9d);padding:.3rem .4rem;position:relative;
margin:.2rem .3rem 0;border-radius:.2rem .2rem 0 0;}
.mine_top .botbox .icon{width: .9rem;height: .9rem;display: block;float: left;margin-top: .1rem;}
.mine_top .botbox .info{margin-left: 1rem;padding-top: .1rem;}
.mine_top .botbox .num{font-size: .42rem;color: #fff;font-family: arial;}
.mine_top .botbox .fz{font-size: .24rem;color: #fff;padding-left: .05rem;margin-top:.1rem}
.mine_top .botbox .more{font-size: .28rem;color: #fff;width: 1.95rem;line-height: .75rem;display: block;text-align: center;background: #32b494;border-radius:.36rem;position:absolute;right: .5rem;top: 50%;margin-top: -.37rem;}


.mine_top .botbox_1 .item{display: inline-block;vertical-align: middle;}
.mine_top .botbox_1 .ann{display: block;width: 2rem;height: .6rem;line-height: .6rem;font-size: .35rem;color: #fff;background: #32b494;border-radius: .2rem;text-align: center;margin-top: .35rem;margin-left:.3rem;}

.mine_top .botbox_1 .col{display: inline-block;vertical-align: middle;width: 30%;}

.mine_det{padding:.75rem .3rem .3rem;}
.mine_menu{}
.mine_menu .item{margin-bottom: .35rem;width: 33.3%;float: left;}
.mine_menu .icon{width: 1rem;height: 1rem;display: block;margin:0 auto;}
.mine_menu .tit{font-size: .28rem;color: #707070;margin-top: .15rem;text-align: center;}

.mine_deal{font-size: .26rem;color: #999999;text-align: center;line-height: .4rem;}

/*任务1*/



.task_menu{padding:.7rem .3rem .2rem;}
.task_menu .item{margin-bottom: .35rem;width: 33.3%;float: left;}
.task_menu .icon{width: 1rem;height: 1rem;display: block;margin:0 auto;}
.task_menu .tit{font-size: .28rem;color: #707070;margin-top: .15rem;text-align: center;}

.task_list{padding:.2rem .3rem;}
.task_list .t_tit{font-size: .32rem;color: #333333;font-weight: bold;margin-bottom: .2rem;}
.task_list .list{}
.task_list .list .item{display: block;margin-bottom: .2rem;background: #fff;padding:.3rem .4rem;border-radius:.24rem;}
.task_list .list .icon{width: 1rem;display: block;float: left;}
.task_list .list .info{margin-left: 1.35rem;padding-top: .1rem;padding-right: 2rem;position:relative;}
.task_list .list .title{font-size: .32rem;color: #333333;font-weight: bold;}
.task_list .list .fz{font-size: .24rem;color: #d2d2d2;margin-top: .1rem;}
.task_list .list .ann{font-size: .28rem;color: #fff;display: block;width: 1.7rem;line-height: .7rem;text-align: center;background: #a2adac;border-radius:.35rem;box-shadow:0 .12rem .21rem rgba(0,196,183,.17);position:absolute;right: 0;top: .25rem;border:none;}
.task_list .list .ann.this{color: #fff;background: #47c8a8;}


.jy_top{}
.jy_top .img{width: 100%;display: block;}

.jy_list{padding:.45rem .3rem 1px;}
.jy_list .item{margin-bottom: .5rem;}
.jy_list .img{width: 100%;display: block;border-radius:.16rem;}
.jy_list .info{margin:.3rem .4rem 0;position:relative;}
.jy_list .title{font-size: .3rem;color: #333333;}
.jy_list .fz{}
.jy_list .fz span{font-size: .22rem;color: #999999;display: inline-block;vertical-align: middle;margin-right: .1rem;}
.jy_list .fz i{color: #ffa800;}
.jy_list .button{font-size: .28rem;color: #fff;width: 1.7rem;line-height: .75rem;border-radius:.06rem;background: #47c8a8;display: block;text-align: center;position:absolute;right: 0;top: 50%;margin-top: -.4rem;}

